Subject: (urth) islands

From: Paul C Duggan <pduggan at world.std.com>
Date: Thu, 18 Jun 1998 08:08:20 +0000

> 1)  I haven't seen the map in Plan[e]t Engineering, but I've read the
> discussion in the archive and accepted that the Commonwealth was South
> America, and thought I had a fairly good grasp of the topography.  But
> then I came across this sentence in Citadel, ch. V: "I did have the
> impression (though I could not be sure it was correct) that it [Ascia] was
> a single land mass, and not a chain of islands like our south..."  Where 
> does this fit in with what else we know about the Commonwealth's
> geography?  Of course, maybe Severian just means that the south _contains_
> a chain of islands; but that's not what he says.

Maybe this refers to the shape of the commonwealth after the flood, in
sort of a prescient glimpse?

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/